<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Mostly Fluid - Quiz</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style type="text/css">
    .header {
  overflow: hidden;
  background-color: #f1f1f1;
  padding: 20px 10px;
}
.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
}
    ul {
  list-style-type: none;

 margin:0;
  overflow: hidden;
}
.logo{
  font-size: 55px;
}


.header-right {
  float: right;
}
.button {
  background-color: rgb(76, 111, 175); /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}
a:link {
  text-decoration: none;
  
  font-size: 25px;
}

/*footer*/
* {
  box-sizing: border-box;
  margin:0;
}


.column {
  float: left;
  width: 25%;
  padding: 10px;
  height: 300px; 
  background-color: #f1f1f1;
}


.row:after {
  content: "";
  display: table;
  clear: both;
}
.row{
 text-decoration: none;
 margin-bottom: 0;
}
.center {
  margin: auto;
  width: 90%;
  border: 3px solid rgb(169, 179, 155);
  padding: 10px;
  text-align: center; 
}
.right {
  float: left;
  width: 100%;
  border: 3px solid rgb(214, 218, 210) ;
  padding: 10px;
  text-align: left;
  background-color:rgb(238, 234, 227);
}
.left {
  float: right;
  width: 100%;
  border: 3px solid rgb(214, 218, 210) ;
  padding: 10px;
  text-align:right;
  background-color: rgba(255, 254, 254, 0.739);
  
}

.side{

  margin: auto;
  width: 100%;
  border: 3px solid rgb(169, 179, 155);
  padding: 10px;
  text-align: center; 
  background-color: slateblue;

 
}


      
    </style>
  </head>
  <body>
    <header>
  
      <div class="header">
        <a href="#default" class="logo" style="font-size: 25px;">Google chorme</a>
        <a href="#">extensions</a>
        <div class="header-right">
          <button class="button">Download Chorme </button>
        </div>
      </div>
    </header>
    <main>
      <div class="center">
        <h1 > Get more done with the<br> new Chrome</h1>
       
        <p>Now more simple, secure and faster than ever – with Google’s smarts built-in.</p>
        <button class="button">Download Chorme </button>
    </div>
    
      <div class="right">
        <h1>A faster way to do just about anything</h1>
        <p>When you’re on the web, you’re on a mission.<br> Big or small, work or play – Chrome has the smarts and <br>speed that you need to do, create and explore online.</p>

      </div>

    
    <div class="left"> 
      <h1>Google smarts for<br> everything, that  you <br> want to do</h1>
      <p>Chrome has everything that you need to make<br> the most of the web, such as quick, answers<br> in your address bar, one-click translation<br> and personalised articles for you on your phone.</p>
    </div>
    <div class="right">
      <h1>Chrome security is your<br> browsing superpower</h1>
      <p>Don't really know what can go wrong on the<br> web? You don't have to. Chrome automatically<br> protects you from security issues like phishing and<br> dangerous sites</p>

    </div>
    
  <div class="left"> 
    <h1>Go anywhere, do everything</h1>
    <p>Chrome has everything that you need to make<br> the most of the web, such as quick, answers<br> in your address bar, one-click translation<br> and personalised articles for you on your phone.</p>
  </div>
  

    </main>
    <div class=" side"  >
      <h1>Download Chorme Today</h1>
    
    <button class="button" >Download Chorme </button>
    </div>

   <footer>
    <div class="row">
      <div class="column" >
        <h2>Chorme family </h2>
        <ul>
      <li><a href="#" > Other Platforms</a></li>    
      <li><a href="#" >Chromebooks </a></li>    
      <li><a href="#" >Chromecast </a></li>    
      <li><a href="#" >Chrome Clean-Up Tool</a></li>      
  
      </div>
      <div class="column" >
        <h2>Chorme family </h2>
        <ul>
      <li><a href="#" > Other Platforms</a></li>    
      <li><a href="#" >Chromebooks </a></li>    
      <li><a href="#" >Chromecast </a></li>    
      <li><a href="#" >Chrome Clean-Up Tool</a></li>      
  
      </div>
      <div class="column" >
        <h2>Chorme family </h2>
        <ul>
      <li><a href="#" > Other Platforms</a></li>    
      <li><a href="#" >Chromebooks </a></li>    
      <li><a href="#" >Chromecast </a></li>    
      <li><a href="#" >Chrome Clean-Up Tool</a></li>      
  
      </div>
      <div class="column" >
        <h2>Chorme family </h2>
        <ul>
      <li><a href="#" > Other Platforms</a></li>    
      <li><a href="#" >Chromebooks </a></li>    
      <li><a href="#" >Chromecast </a></li>    
      <li><a href="#" >Chrome Clean-Up Tool</a></li>    
      </div>
    </div>
   </footer>
  </body>
</html>
